/*!reset*/
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:400;font-style:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
q:after,q:before{content:''}
abbr,acronym,fieldset,img{border:0}
/*!Ò³ÃæÑùÊ½*/
.c:after,.c:before{content:"";display:table}
.c:after{clear:both}
.c{zoom:1}
body{font:12px/1.5 '\5FAE\8F6F\96C5\9ED1',simhei,simsun;text-align:justify;padding-top:132px!important;background-color:#9d305b;overflow-x:hidden;min-width:1200px}
a{text-decoration:none;overflow:hidden}
a:hover{text-decoration:none}
.ost_box{min-width:1200px!important}
.container{width:1200px;margin:0 auto}
.pr{position:relative}
.pa{position:absolute}
.hide{display:block;width:0;height:0;overflow:hidden}
.db{display:block;text-indent:-999em}
.fl{float:left}
.fr{float:right}
img{display:block;margin:0 auto}
:focus{outline:0}
.sp,.page .next,.page .prev{background: url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/sp.png) no-repeat;}
/*!footer*/
#afooter{text-align:center;line-height:20px;color:#fff;background-color:#822458;padding:20px 0;min-width:1200px}
#afooter a{color:#fff}
/*! head */
.head{height:1015px;}
.login{position:absolute;bottom:50px;left:0;width:100%;text-align:center;color:#fff;font-size:18px;line-height:22px;height:22px;z-index:999}
.login a{color:#fff25b}
/*! part1 */
.part1 h2{background-position: -31px -1710px;width: 1209px;height: 140px;margin:0 auto}
.intr{color:#eaaaeb;font-size:20px;text-align:center;line-height:24px;padding-top: 10px;}
.tab_nav{width:1200px;margin:30px auto 0;position:relative;overflow:hidden;height:126px;margin-left: 2px;}
.tab_nav a{float:left;width: 402px;height: 126px;margin:0 -2px;text-indent:-999em}
.tab1.cur{background-position: -12px -343px;}
.tab1{background-position:-12px -182px;}
.tab2.cur{background-position:-425px -343px;}
.tab2{background-position:-425px -182px;}
.tab3.cur{background-position: -837px -343px;}
.tab3{background-position:-837px -182px;}
.head{background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/bg1.jpg) no-repeat center top;height:1015px;}
.container{background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/bg2.jpg) no-repeat center top;width:auto;padding-bottom:60px}
.container .content{width:1200px;margin:0 auto}
.swiper-con{background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/mor_bg1.png) no-repeat center top;width:1200px;height:673px;padding-top:127px;margin-top:-92px;box-sizing: border-box;}
.fj_box{width:1020px;height:140px;margin:20px auto 0}
.fj_box .msg{width:690px;text-align: left;}
.tip{color:#806d99;font-size:24px;line-height:30px;height:30px}
.fj_box .msg .tip1{font-size:24px;color:#806d99;padding-top: 2px;}
.fj_box .msg .tip1 span{color:#ff00ff;display: inline-block;font-size:24px;}
.tip1 em{color:#fff25b}
.list_prop{width:1156px;margin:0 auto}
.list_prop li.on em{background-position: -1384px -61px;width: 26px;height: 21px;}
.list_prop li em{background-position: -1384px -105px;width: 26px;height: 21px;top:12px;right:12px}
.part1 .list_prop li{float:left;background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/prop_bg1.png) no-repeat 50% 0;width:269px;height:154px;position:relative;margin:10px;}
.list_prop li p,.list_prop1 li p{color:#FFFFFF;font-size:18px;text-align:center;line-height:20px;height:20px}
.page .next,.page .prev{font-size:20px;margin:0 40px;background-position: -1316px 0;width: 84px;height: 28px;color: #ab244a;line-height: 27px;display: inline-block;}
.swiper{display:none}
.swiper-pagination{color:#fff9b4}
.swiper-container{width:1180px;margin:0 auto;}
.page{text-align:center;position:relative;z-index:99;margin-top: 20px;}
.swiper-pagination{color:#ffffff;font-size:20px;bottom:0}
.swiper-button-disabled{color:silver}
.msg{display:inline-block;vertical-align:middle;}
.part1 .btn_fj{background-position: -7px -1558px;width: 307px;height: 112px;display:inline-block;vertical-align:middle;margin-top: 10px;}
.part1 .btn_fj.btn_ym{background-position: -392px -1563px;}
.btn_fj{background-position: -13px -939px;width: 307px;height: 112px;display:inline-block;vertical-align:middle;margin-top: 10px;}
.btn_fj.btn_ym{background-position: -338px -940px;}
/*!part2*/
.part2 .tit{background-position: -31px -1885px;width: 1209px;height: 142px;}
.navs1.cur{background-position:-13px -792px;}
.navs2.cur{background-position:-329px -793px;}
.navs3.cur{background-position:-645px -793px;}
.navs4.cur{background-position:-963px -792px;}
.navs1{background-position: -12px -645px;}
.navs2{background-position:-329px -646px;}
.navs3{background-position:-646px -647px;}
.navs4{background-position:-963px -647px;}
.part2 .swiper-con{background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/mor_bg2.png) no-repeat center top;width:1200px;height:818px;padding-top:110px;margin-top:-92px;box-sizing: border-box;}
.part2{margin-top:122px}
.part2 .tab_nav{width:1200px;margin:30px auto -1px;position:relative;overflow:hidden;height:150px}
.part2 .tab_nav a{width: 301px;height: 127px;margin: 0 -1px;}
.part2 .list_prop li {float: left;width: 269px;margin: 10px;}
.part2 .fj_box .msg{width:330px;padding: 0;}
.part2 .fj_box .msg .tip1{display:block;padding-bottom:5px}
.list_prop1 p span{display:block;color:#054e83}
.list_prop1 .tag{text-align:right;color:#fff;font-size:12px;display:block;width:100%;position:absolute;top:4px;right:6px}
.btn_hc{background-position:-665px -947px;width: 252px;height: 83px;display: block;font-size: 16px;color: #b06828;text-align: center;line-height:3;margin: 0 auto;}
.btn_yhc{background-position: -937px -941px;font-size: 0;}
/*!part3*/
.part3{margin-top:55px}
.part3 h2{background-position: -31px -2062px;width: 1209px;height: 145px;}
.list_prop2{background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/mor_bg3.png) no-repeat center top;width:1200px;height:555px;position:relative;margin: 25px auto 0;}
.list_prop2 li{position:absolute;width: 372px;}
.list_prop2 li em{font-size:28px;color:#ff7639;text-align: center;display: block;line-height: 42px;}
.list_prop2 li .img-con{background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/prop_bg2.png) no-repeat center top;width:372px;height:213px;margin: 7px auto 0;}
.list_prop2 li:nth-child(2){top:80px;left:423px}
.list_prop2 li:nth-child(3){top:15px;left:830px}
.last{margin-right:0!important}
.list_prop2 li p{color:#ffffff;font-size:18px;text-align:center;line-height:20px;height:30px}
.btn_lq{background-position:-20px -1227px;	width: 294px;height: 99px;margin:10px auto}
.btn_ylq{background-position: -351px -1226px;}
.bodes{background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/prop_bg1.png) no-repeat 50% 0;width:269px;height:154px;position:relative;margin:0 auto;}
.tip2{vertical-align:middle;margin-right:60px;font-size:33px;color:#806d99;margin-top:20px;float: left;}
.tip2 input{background:#FFFFFF;color:#bc3160;font-size:33px;width: 85px;height: 40px;border:1px solid #59aeb8;text-align:center;margin:6px}
/*!part4*/
.part4{padding-top:35px}
.part4 .tit{background-position: -15px -2242px;width: 1209px;height: 148px;}
.list_rule{width:1122px;margin:15px auto}
.list_rule li{font-size:20px;margin-bottom:5px}
.list_rule li em{display:inline-block;vertical-align:top;color:#fad1fb;text-align:center;line-height:32px}
.list_rule li span{display:inline-block;vertical-align:top;color:#fad1fb;font-size:16px;line-height:26px;width:1078px;margin-left:5px;padding-top:3px}

.part1 .list_prop .comsd{float:left;background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/prop_bg01.png) no-repeat 50% 0;width:269px;height:154px;position:relative;margin:10px;}
.part2 .list_prop .comsd{background:url(https://game.gtimg.cn/images/nz/cp/a20220322exchange/prop_bg01.png) no-repeat 50% 0;width: 269px;
    height: 154px;
    position: relative;
    margin: 0 auto;}
